Subject: [NEXTEL-1] What are the encumbants to do?

From: Todd Marshall <[email-masked]>
Date: Fri, 03 Oct 2003 07:04:52 -0500

http://www.theregister.co.uk/content/59/33073.html

The entrenched players will have three weapons - their influence over 
regulators and governments, their brand (not necessarily an asset, given 
the poor reputation of many operators for customer service), and their 
ability to bundle many services together and to provide national coverage.

Competing with UWB/ATM Micro-web, this reduces to one weapon -- their 
influence over regulators and governments. Watch for it at a theater 
near you.

Todd Bjorn Marshall